body {
	background-color: #FAECE1;	
	color:#210A06;
	font-family:Tahoma, Verdana, sans-serif;
	font-size:10pt;
	/*nahrazka centrovani cele stranky pro IE*/
	text-align:center;
	background-image: url(pozadi.gif);
	background-repeat: repeat;
}

#proverejnost img {
 border: 1px solid black;
}

#celastranka {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:760px;
	margin-top:1px;
}

#nadpis,#proverejnost,#skauti,#svetlusky,#vlcata, #derwencup, #klubovna, #adresar, #rovers {
	position:absolute;
	display:block;
}

#proverejnost,#skauti,#svetlusky,#vlcata,#rovers {
	border:3px solid;	
}

#nadpis-proverejnost,#nadpis-skauti,#nadpis-svetlusky,#nadpis-vlcata, #nadpis-derwencup, #nadpis-klubovna, #nadpis-adresar, #nadpis-rovers {
	display:block;
	font-size: 1.2em;
	border-style:solid;
	/*border-width:1px 1px 1px 1px;*/
	border-width:0px 0px 2px;
	padding: 0.2em 1em 0.2em;
	text-align: left;
	font-weight : bold;
}

#nadpis{
	top:0px;
	left:130px;
}

#proverejnost{
	top:0px;
	left:0px;
}

#nadpis-proverejnost, #nadpis-klubovna, #nadpis-adresar {
	background: #D2B29E;
	border-color:#7C412F;
/*	border-width:0px 0px 1px;*/
}

#nadpis-proverejnost {
	font-size:1.8em;
	text-align:center;
	font-weight:bold;
}

#skauti, #svetlusky, #vlcata, #rovers{
	top:375px;
}

#svetlusky {
	left:0px;
}

#vlcata {
	left:205px;
}

#skauti {
	left:405px;
}

#rovers {
	left:610px;
}

#derwencup,#klubovna,#adresar {
	top:535px;
	width:150px;
	border:2px solid;
}

#derwencup {
	left:405px;
}

#klubovna {
	left:205px;
}

#adresar {
	left:560px;
}

a:link,a:hover,a:active,a:visited {
	font-family : Tahoma,Verdana,sans-serif;
	text-decoration : none;
	font-weight : bold;
}


a img{
	border:none;
	margin-bottom:-3px;
}


#nadpis-skauti {
	background: #FFCC80;
	border-color: #FAA74A;
}

a:hover, #skauti:active,#skauti:hover, #vlcata:active,#vlcata:hover,#svetlusky:active,#svetlusky:hover,#derwencup:active,#derwencup:hover, #klubovna:hover,#klubovna:active, #adresar:hover,#adresar:active, #rovers:hover,#rovers:active {
	border-color:#D81900;
	color: #D81900;
	/* margin:-2px 0px 0px -2px; */
	/* border-width:4px; */
}

#skauti:link,#skauti:visited, #vlcata:link, #vlcata:visited, #proverejnost:link, #proverejnost:visited, #klubovna:link, #klubovna:visited, #adresar:link, #adresar:visited, #rovres:link, #rovers:visited{
	color : #7C412F;
}

#nadpis-derwencup {
	background: #60AF6F;
	/*border-color:#3A6943;*/
}

#nadpis-klubovna,#nadpis-derwencup,#nadpis-adresar {
	border:none;
}

#nadpis-vlcata {
	background: #FFDB60/*#FFDB60*/;
	border-color:/*#EBA222*/#EBA222;
}

#nadpis-svetlusky {
	background: #7E9AAF;
	border-color:#30445F;
}
#nadpis-rovers {
	background: #9FA0A4;
}

#svetlusky:link,#svetlusky:visited,#derwencup:link,#derwencup:visited{
	/* color :#040099; */
	color : #7C412F;
}

#paticka img {
 display: block;
 position: relative;
 top: 600px;
 
}
